@media (max-width: 1200px){

.progress-show-value{
    width: 100%;
}
.progress-value-outer{
    padding: 10px;
}
.order-first-mobile{
    order: -1;
}
}
@media (max-width: 1170px){
    .row-direction-up{
flex-direction: column-reverse;
    }
    
}

@media (max-width: 1169.98px) {
        body{
        font-size: 12px;
    }
    .page-container{
        width: 100%;
        margin-left: 0;
            padding: 30px 15px;
    }
        #main-wrapper[data-layout="vertical"][data-header-position="fixed"] .topbar{
        padding: 0 15px;
    }
    .page-title{
        font-size: 18px;
        margin-bottom: 10px;
    }
    .arrow-custom-up {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 6px solid #5025D1;
}
.loader-text{
    width: 30px;
}
.arrow-custom-down {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 6px solid #5025D1;
}
.arrow-custom-sort{
    width: 20px;
    height: 20px;
}
.loader-div{
    width: 120px;
    height: 120px;
}
    .nav-item.dropdown:hover::after {
    font-size: 12px;
    padding: 4px 16px;
    }
    .dropdown-user{
        font-size: 14px;
    }
    .dropdown-submenu .dropdown-item{
        font-size: 12px;
            padding: 6px;
    }
    .dropdown-submenu,.dropdown-menu-header{
        padding: 15px;
    }
    .dropdown-search{
        display: flex;
    }
    .header-search{
            position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
    height: 100%;
    z-index: 99999;
    padding: 12px;
    display: none;
    }
    .search-cancel-btn{
        display: block;
    }
    .card-body-head,tbody th,.table > :not(caption) > * > *{
        font-size: 12px !important;
    }
    .dropdown-inner-body,.dropdown-card-header{
        padding: 10px 15px;
        gap: 10px;
    }
    .close-svg{
        width: 25px;
        height: 25px;
    }
    .common-btn{
        font-size: 12px;
        padding: 5px 12px;
        min-height: unset;
    }
    .font-bold-lg{
        font-size: 18px;
    }
    .text-md-bold{
        font-size: 17px;
    }
    .card-box-div,.tab-outer-div{
        gap: 15px;
    }
    .card-left-box {
    width: calc(100% - 215px);
}
.tab-outer-container {
    width: 100%;
}
.tab-default-div{
    width: 100%;
}
    .tab-outer-div {
        flex-direction: column-reverse;
    }
.btn.btn-outer-common{
    font-size: 10px;
}
.sidebar-nav #sidebarnav .sidebar-item .sidebar-link{
    padding: 8px 12px;
}
.btn-default{
            padding: 6px 15px;
}
.text-md{
    font-size: 14px;
}
.tab-default-list-submneu .tab-default-list{
    font-size: 11px;
}
.select-custom-div{
    display: flex;
}
.dropdown-tab-container{
    max-height: 0px;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
}
.dropdown-tab-container.active{
    max-height: 5000px;
    opacity: 1;
    visibility: visible;
}
.menu-change .left-sidebar {
    left: -70px !important;
}
.menu-change .page-container {
    width: 100%;
    margin-left: 0px;
}
    .menu-change  #main-wrapper.show-sidebar .left-sidebar {
        left: 0 !important;
    }
    .edit-btn{
        width: 30px;
    height: 30px;
    font-size: 10px;
    }
}
@media(max-width:991px){
    .page-tab-wrapper .page-title{
        width: 100%;
        border-right: 0;
    }
    .form-row .input-group .dropdown-toggle{
        font-size: 12px;
    }
    .mobile-hide{
        display: none;
    }

    .title-login{
        font-size: 30px;
    }
    .social-forgot,.social-login-btn,.social-access{
        font-size: 14px;
    }
    .social-link{
        padding: 10px 20px;
    }
    .social-login-flex,.social-forgot,.social-login-btn,.social-access{
        margin-bottom: 15px;
    }
    input{
                padding: 5px 10px;
        min-height: 40px;
    }
    .logologin-div{
        margin-bottom: 30px;
    }
    .social-login-btn{
        min-height: 40px;
    }
    ::placeholder{
        font-size: 12px;
    }
    .dropdown-mail{
        font-size: 10px;
    }
    .card-right-box{
        width: 150px;
    }
        .card-left-box {
        width: calc(100% - 165px);
    }
}
@media(max-width:767px){
    .enter-course-name,.enter-module-name{
        margin-left: 15px;
    }
    .nav-pills .nav-link{
        padding: 4px 10px;
        font-size: 10px;
    }
    .btn-default{
        font-size: 10px;
    }
    .navbar-brand img{
        width: 150px;
    }
    .group-item-left {
    flex-direction: column;
    text-align: left;
    align-items: baseline;
    gap: 5px;
}
    .page-container{
        padding: 15px;
    }
    .tab-outer-container,.tab-default-div{
        width: 100%;
    }
    .tab-outer-div{
        flex-direction: column-reverse;
    }
    .font-bold-lg{
        font-size: 16px;
    }
    .btn.btn-outer-common{
        font-size: 10px;
    }
    .tab-default-list.font-bold{
        font-size:15px;
    }
.login-outer {
           padding: 32px 24px;
        width: calc(100% - 30px);
}
    .title-login {
        font-size: 24px;
    }
    .page-title{
        font-size: 16px;
    }
    .dropdown-user,.social-forgot, .social-login-btn, .social-access{
        font-size: 12px;
    }
    .dropdown-submenu .dropdown-item{
        font-size: 10px;
    }
}
@media (max-width: 600px){
    
    [tooltip="Profile"] img{
        width: 30px;
        height: 30px;
    }
    .topbar .nav-toggler, .topbar .topbartoggler{
        padding: 0 10px;
    }
    #navbarSupportedContent{
    margin-left: auto;
}
}